[nix]
title = Unix and Linux
description = Infrastructure
icon_path = app/itsi/images/icon_library/data_integrations/linux.svg

[windows]
title= Windows
description = Infrastructure
icon_path = app/itsi/images/icon_library/data_integrations/windows.svg

[sim]
title = Splunk Infrastructure Monitoring
description =
icon_path = app/itsi/images/icon_library/data_integrations/sim.png

[vmware]
title = VMware
description = Infrastructure
icon_path = app/itsi/images/icon_library/data_integrations/vmware.svg

[nagios]
title = Nagios
description = Alert notifications
icon_path = app/itsi/images/icon_library/data_integrations/nagios.svg

[o11y]
title = Splunk Observability Cloud
description = Alert notifications
icon_path = app/itsi/images/icon_library/data_integrations/o11y.svg

[solarwinds]
title = Solarwinds
description = Alert notifications
icon_path = app/itsi/images/icon_library/data_integrations/solarwinds.svg

[scom]
title = Microsoft SCOM
description = Alert notifications
icon_path = app/itsi/images/icon_library/data_integrations/scom.svg

[generic]
title = Generic
description = Alert notifications
icon_path = app/itsi/images/icon_library/data_integrations/generic.svg
